/* Virtuelles Wasser Styles */

@import url(vdg_main.css);
/****************************************************
** dam download
****************************************************/
div.tx-damdownloads-pi1 {
  font: normal 0.6em/140% "Trebuchet MS", Verdana, sans-serif;
}
table.tx-damdownloads-pi1-list {
  background-color: #F2F7F4;
  border: 1px solid #CFE0D7;
}
table.tx-damdownloads-pi1-list td {
  padding: 5px;
  width: 150px;
  text-align: center;
  vertical-align: bottom;
}
table.tx-damdownloads-pi1-list span.title {
}
/****************************************************
** Tabellen
****************************************************/
table.contenttable {
  background-color: #F7FCFD;
  border: 1px solid #E5F0F7;
}
#content table.contenttable th {
  background-color: #E5F0F7;
}
table.contenttable tr td {
  background-color: #F7FCFD;
  border-color: #E5F0F7;
}
table.contenttable tr.tr-even td {
  background-color: #EFF6FA;
}

#container {
	background: url(../gfx/container_back.gif) repeat-y;
}
#header {
  background:  url(../gfx/header_back.gif) no-repeat 0 -1px;
}
#login {
  display: none;
}
#vdg_logoalt {
  height: 24px;
  background: url(../gfx/vw_logo.gif) no-repeat 10px 50%;
  width: 310px;
}
#vdg_logoalt img#vdg_logo_link {
  width: 300px;
  height: 22px;
}
#service {
background: #e5f0f7 url(../gfx/blatt_blau_leer.gif) no-repeat 753px 100%;
  border-top: 1px solid #cee2f0;
  border-bottom: 1px solid #cee2f0;
}
#servicebottom {
  background: url(../gfx/blatt_weiss_leer.gif) no-repeat 770px 0;
}
#foto {
	background: url(../gfx/top_foto_virtuelles_wasser.jpg) no-repeat;
}

/* Content */
#content h1 {
  color: #709DC6;
  border-bottom-color: #e5f0f7;
}
#content h2 {
  color: #709DC6;
}
#content a {
  color: #F69743;
}

#content .csc-textpic-caption{
  color: #003366;
	padding-top: 2px;
	font: 0.625em/140% Arial, Helvetica, sans-serif;
}





/* Footer */

#footer {
  background: url(../gfx/auen_leben_footer_back.gif) no-repeat;
}

#footer p {
  color: #006bae;
}

#footer a {
	color: #006bae;
}

/* Menu */
#leftmenu ul li a {
	border-bottom: 2px solid #d9e9f3;
  color: #006bae;
}
#leftmenu ul li a:hover, #leftmenu ul li a.spezial:hover,#leftmenu ul li a.spezialsub:hover {
	background-color: #DCEBF3;
}
#leftmenu ul ul {
  border-bottom: 1px solid #d9e9f3;
}
#leftmenu li li a, #leftmenu li li a.spezialsub, #leftmenu li li a.spezial {
  background-color: #F2F7FB;
  border-bottom: none;
}
#leftmenu li li a:hover, #leftmenu li li a.spezial:hover, #leftmenu li li a.spezialsub:hover {
  background-color: #ecf3f9;
}
#leftmenu ul ul ul {
  border: none;
}
#leftmenu li li li a, #leftmenu li li li a.spezial {
  background-color: #F7FAFC;
}
#leftmenu li li li a:hover, #leftmenu li li li a.spezial:hover {
  background-color: #F2F7FB;
}

/*  
Logos unter Menu
*/
#undermenu {
  margin: 35px 0 0;
  text-align: center;
}
#undermenu h1 {
  font: bold 0.7em/100% Arial, Helvetica, sans-serif;
  color: #6B9F81;
  padding: 0 0 10px;
}
#undermenu dd.csc-textpic-caption {
  display: block;
  font: bold 0.7em Arial, Helvetica, sans-serif;
  color: #003366;
  text-align: left;
  padding: 0 0 0;
  letter-spacing: 0.1em
}
#undermenu .csc-header h1 {
   color: #006BAE;
}

/* Box (csc-frame-frame2) 
----------------------------------------------------------------------*/
div.csc-frame-frame2 {
  border: 1px solid #006bae;
  margin: 15px 0 15px;
}
#content div.csc-frame-frame2 h1, #content div.csc-frame-frame2 h2 {
  margin: 0;
  padding: 0;
  color: #666666;
  border-bottom: 2px solid #006bae;
  background: #e5f0f7; 
  font-size: 0.8em;
  line-height: 175%;
  padding: 0 10px;
}
#content div.csc-frame-frame2 p.bodytext {
 padding: 0 10px;
 margin: 5px 0;
}
#content div.csc-frame-frame2 h1 a, #content div.csc-frame-frame2 h2 a  {
  text-decoration: none;
  color: #006bae;
}
#content div.csc-frame-frame2 h1 a:hover, #content div.csc-frame-frame2 h2 a:hover {
  text-decoration: underline;
}
.clearer {
  line-height: 1px;
  font-size: 1px;
  clear: both;
}


/****************************************************
** Classes  -> border weiss wegen highslide
****************************************************/
div.csc-textpic-border img {
  padding: 2px !important;
  border: 1px solid #FFFFFF !important;
}
div.clear {
  clear: both;
  font: 1px/100% sans-serif;
}